<?xml version="1.0" encoding="UTF-8"?>
<players>
<Ranked><person>Angel Cabrera</person><score> 68-68-69-71-276</score><prize>$1,350,000</prize></Ranked>
<Ranked><person>Chad Campbell</person><score> 65-70-72-69-276</score><prize>$660,000</prize></Ranked>
<Ranked><person>Kenny Perry</person><score> 68-67-70-71-276</score><prize>$660,000</prize></Ranked>
<Ranked><person>Shingo Katayama</person><score> 67-73-70-68-278</score><prize>$360,000</prize></Ranked>
<Ranked><person>Phil Mickelson</person><score> 73-68-71-67-279</score><prize>$300,000</prize></Ranked>
<Ranked><person>John Merrick</person><score> 68-74-72-66-280</score><prize>$242,813</prize></Ranked>
<Ranked><person>Steve Flesch</person><score> 71-74-68-67-280</score><prize>$242,813</prize></Ranked>
<Ranked><person>Tiger Woods</person><score> 70-72-70-68-280</score><prize>$242,813</prize></Ranked>
<Ranked><person>Steve Stricker</person><score> 72-69-68-71-280</score><prize>$242,813</prize></Ranked>
<Ranked><person>Hunter Mahan</person><score> 66-75-71-69-281</score><prize>$187,500</prize></Ranked>
<Ranked><person>Sean O'Hair</person><score> 68-76-68-69-281</score><prize>$187,500</prize></Ranked>
<Ranked><person>Jim Furyk</person><score> 66-74-68-73-281</score><prize>$187,500</prize></Ranked>
<Ranked><person>Camilo Villegas</person><score> 73-69-71-69-282</score><prize>$150,000</prize></Ranked>
<Ranked><person>Tim Clark</person><score> 68-71-72-71-282</score><prize>$150,000</prize></Ranked>
<Ranked><person>Geoff Ogilvy</person><score> 71-70-73-69-283</score><prize>$131,250</prize></Ranked>
<Ranked><person>Todd Hamilton</person><score> 68-70-72-73-283</score><prize>$131,250</prize></Ranked>
<Ranked><person>Graeme McDowell</person><score> 69-73-73-69-284</score><prize>$116,250</prize></Ranked>
<Ranked><person>Aaron Baddeley</person><score> 68-74-73-69-284</score><prize>$116,250</prize></Ranked>
<Ranked><person>Nick Watney</person><score> 70-71-71-73-285</score><prize>$105,000</prize></Ranked>
<Ranked><person>Paul Casey</person><score> 72-72-73-69-286</score><prize>$71,400</prize></Ranked>
<Ranked><person>Ryuji Imada</person><score> 73-72-72-69-286</score><prize>$71,400</prize></Ranked>
<Ranked><person>Trevor Immelman</person><score> 71-74-72-69-286</score><prize>$71,400</prize></Ranked>
<Ranked><person>Rory McIlroy</person><score> 72-73-71-70-286</score><prize>$71,400</prize></Ranked>
<Ranked><person>Sandy Lyle</person><score> 72-70-73-71-286</score><prize>$71,400</prize></Ranked>
<Ranked><person>Justin Rose</person><score> 74-70-71-71-286</score><prize>$71,400</prize></Ranked>
<Ranked><person>Anthony Kim</person><score> 75-65-72-74-286</score><prize>$71,400</prize></Ranked>
<Ranked><person>Stephen Ames</person><score> 73-68-71-74-286</score><prize>$71,400</prize></Ranked>
<Ranked><person>Ian Poulter</person><score> 71-73-68-74-286</score><prize>$71,400</prize></Ranked>
<Ranked><person>Rory Sabbatini</person><score> 73-67-70-76-286</score><prize>$71,400</prize></Ranked>
<Ranked><person>Ross Fisher</person><score> 69-76-73-69-287</score><prize>$46,575</prize></Ranked>
<Ranked><person>Stuart Appleby</person><score> 72-73-71-71-287</score><prize>$46,575</prize></Ranked>
<Ranked><person>Larry Mize</person><score> 67-76-72-72-287</score><prize>$46,575</prize></Ranked>
<Ranked><person>Vijay Singh</person><score> 71-70-72-74-287</score><prize>$46,575</prize></Ranked>
<Ranked><person>Dustin Johnson</person><score> 72-70-72-73-287</score><prize>$46,575</prize></Ranked>
<Ranked><person>Ben Curtis</person><score> 73-71-74-70-288</score><prize>$38,625</prize></Ranked>
<Ranked><person>Ken Duke</person><score> 71-72-73-72-288</score><prize>$38,625</prize></Ranked>
<Ranked><person>Padraig Harrington</person><score> 69-73-73-73-288</score><prize>$38,625</prize></Ranked>
<Ranked><person>Robert Allenby</person><score> 73-72-72-72-289</score><prize>$33,000</prize></Ranked>
<Ranked><person>Henrik Stenson</person><score> 71-70-75-73-289</score><prize>$33,000</prize></Ranked>
<Ranked><person>Luke Donald</person><score> 73-71-72-73-289</score><prize>$33,000</prize></Ranked>
<Ranked><person>Sergio Garcia</person><score> 73-67-75-74-289</score><prize>$33,000</prize></Ranked>
<Ranked><person>Bubba Watson</person><score> 72-72-73-73-290</score><prize>$29,250</prize></Ranked>
<Ranked><person>Lee Westwood</person><score> 70-72-70-79-291</score><prize>$27,250</prize></Ranked>
<Ranked><person>Dudley Hart</person><score> 72-72-73-76-293</score><prize>$27,250</prize></Ranked>
<Ranked><person>D.J. Trahan</person><score> 72-73-72-76-293</score><prize>$27,250</prize></Ranked>
<Ranked><person>Kevin Sutherland</person><score> 69-76-77-72-294</score><prize>$21,850</prize></Ranked>
<Ranked><person>Mike Weir</person><score> 68-75-79-72-294</score><prize>$21,850</prize></Ranked>
<Ranked><person>Miguel Angel Jimenez</person><score> 70-73-78-73-294</score><prize>$21,850</prize></Ranked>
<Ranked><person>Rocco Mediate</person><score> 73-70-78-77-298</score><prize>$19,200</prize></Ranked>
<Ranked><person>Andres Romero</person><score> 69-75-77-77-298</score><prize>$19,200</prize></Ranked>
</players>